## Server-Sent Event Application with Spring Webflux

learning: how server-sent event technology works.

SSE provides asynchronous communication with event stream from server to the client over HTTP for web applications.
The server can send un-directional messages/events to the client and can update the client asynchronously.

```
    curl --location --request POST 'http://localhost:8080/api/v1/live-scores' \
    --header 'Content-Type: application/json' \
    --data-raw '{
        "homeTeam": "Arsenal",
        "awayTeam": "Tottenham",
        "homeScore": 1,
        "awayScore": 1
    }'
```